安装ubuntu6.06错误,请指教

为当前最终发行版之前的所有版本提供支持
回复
jerome_zheng
帖子: 3
注册时间: 2006-10-21 19:15
送出感谢: 0
接收感谢: 0

安装ubuntu6.06错误,请指教

#1

帖子 jerome_zheng » 2006-10-21 19:17

在安装前面加载一切顺利,到后面出现buffer i/o error on device dm-2 logical block 下不去了
我是在笔记本上安装的。。。。

请帮忙
yjsyj
帖子: 47
注册时间: 2005-12-06 14:30
送出感谢: 0
接收感谢: 0

#2

帖子 yjsyj » 2006-10-24 9:41

It seems a problem of RAM, check this:

http://www.ubuntuforums.org/showthread.php?t=254468
回复

回到 “老旧版本支持”